Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Alsterweiler
Zur Navigation springen Zur Suche springen
K
K
Zeile 6: Zeile 6:
 
   display: none;
 
   display: none;
 
}
 
}
 +
 +
/* Breadcrums beeinflussen
 +
*/
 +
div#breadcrumbs {
 +
  font-size:0.5em;
 +
}
 +
body.page-Hauptseite div#breadcrums {
 +
  display: none;
 +
}
 +
 +
  
 
/**
 
/**

Version vom 15. November 2015, 13:27 Uhr

/* Überschrift der Hauptseite verbergen, übernommen aus dem 
 * MediaWiki:Common.css der deutschen Wikipedia
 * http://de.wikipedia.org/w/index.php?title=MediaWiki:Common.css&oldid=54662738
 */
body.page-Hauptseite h1.firstHeading {
  display: none;
}

/* Breadcrums beeinflussen
 */
div#breadcrumbs {
  font-size:0.5em;
}
body.page-Hauptseite div#breadcrums {
  display: none;
}



/**
 * Icons on the top right of the article.
 * See also JS
 *
 * @source https://www.mediawiki.org/wiki/Snippets/Top_icons
 * @version 5
 */
/* Hide without javascript */
.Top_icon_raw {
	display: none;
}
/* With JavaScript */
.Top_icon_dynamic {
	float: right;
	padding-left: 10px;
	font-size: 50%;
	width: auto !important;
}
.Top_icon_raw p, .Top_icon_dynamic p {
	padding: 0;
	margin: 0;
}